<details class="group mb-5 ml-6">
  <summary class="inline-block cursor-pointer text-sky-600 hover:text-sky-700">
    <span class="flex items-center group-open:hidden">
      <svg class="h-5 w-5 mr-1 text-sky-400 group-hover:text-sky-500" viewBox="0 0 20 20" fill="currentColor"
        aria-hidden="true">
        <path
          d="M10.75 4.75a.75.75 0 00-1.5 0v4.5h-4.5a.75.75 0 000 1.5h4.5v4.5a.75.75 0 001.5 0v-4.5h4.5a.75.75 0 000-1.5h-4.5v-4.5z">
        </path>
      </svg>
      Specificeer tarieven
    </span>

    <span class="hidden group-open:flex items-center">
      <svg class="h-5 w-5 mr-1 text-sky-400 group-hover:text-sky-500" viewBox="0 0 20 20" fill="currentColor"
        aria-hidden="true">
        <path fill-rule="evenodd" d="M4 10a.75.75 0 01.75-.75h10.5a.75.75 0 010 1.5H4.75A.75.75 0 014 10z"
          clip-rule="evenodd"></path>
      </svg>
      Verberg tarieven
    </span>
  </summary>

  <div class="grid sm:grid-cols-2">
    <h3 class="sm:col-span-2 text-gray-500 font-medium mt-5 mb-2 uppercase">Onroerende zaakbelasting</h3>

    <label class="py-2 sm:pr-2">Eigendom woning</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-l-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][property-tax-ownership-home]" placeholder="Eigendom woning" value="0.07900" min="0" step="0.00001">
      <span
        class="text-slate-500 bg-slate-100 border border-l-0 border-slate-300 rounded-r-lg text-sm px-5 py-2.5">%</span>
    </div>

    <label class="py-2 sm:pr-2">Eigendom niet-woning</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-l-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][property-tax-ownership-non-home]" placeholder="Eigendom niet-woning" value="0.42700" min="0" step="0.00001">
      <span
        class="text-slate-500 bg-slate-100 border border-l-0 border-slate-300 rounded-r-lg text-sm px-5 py-2.5">%</span>
    </div>

    <label class="py-2 sm:pr-2">Gebruik niet-woning</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-l-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][property-tax-usage-non-home]" placeholder="Gebruik niet-woning" value="0.34490" min="0" step="0.00001">
      <span
        class="text-slate-500 bg-slate-100 border border-l-0 border-slate-300 rounded-r-lg text-sm px-5 py-2.5">%</span>
    </div>


    <h3 class="sm:col-span-2 text-gray-500 font-medium mt-5 mb-2 uppercase">Rioolheffing eigenaar</h3>

    <label class="py-2 sm:pr-2">Per aansluiting</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <span
        class="text-slate-500 bg-slate-100 border border-r-0 border-slate-300 rounded-l-lg text-sm px-5 py-2.5">€</span>
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-r-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][sewerage-tax-owner]" placeholder="Per aansluiting" value="237.00" min="0" step="0.01">
    </div>


    <h3 class="sm:col-span-2 text-gray-500 font-medium mt-5 mb-2 uppercase">Afvalstoffenheffing</h3>

    <label class="py-2 sm:pr-2">Eenpersoonshuishouden</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <span
        class="text-slate-500 bg-slate-100 border border-r-0 border-slate-300 rounded-l-lg text-sm px-5 py-2.5">€</span>
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-r-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][waste-tax-one-person-household]" placeholder="Eenpersoonshuishouden" value="314.50" min="0" step="0.01">
    </div>

    <label class="py-2 sm:pr-2">Meerpersoonshuishouden</label>
    <div class="flex rounded-md shadow-sm mb-4" role="group">
      <span
        class="text-slate-500 bg-slate-100 border border-r-0 border-slate-300 rounded-l-lg text-sm px-5 py-2.5">€</span>
      <input type="number"
        class="relative grow border border-gray-300 text-gray-800 text-sm rounded-r-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="specs[{{.}}][waste-tax-multi-person-household]" placeholder="Meerpersoonshuishouden" value="366.25" min="0" step="0.01">
    </div>
  </div>
</details>
